Bug 891502

Summary: ettercap-0.7.5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ettercapAssignee: Gwyn Ciesla <limburgher>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: limburgher
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-01 12:15:14 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-01-03 03:12:23 EST
Latest upstream release: 0.7.5.1
Current version in Fedora Rawhide: 0.7.5
URL: http://sourceforge.net/api/file/index/project-name/ettercap/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-07 04:45:23 EST
Latest upstream release: 0...7...5...1
Current version in Fedora Rawhide: 0.7.5
URL: http://sourceforge.net/api/file/index/project-name/ettercap/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 05:48:50 EST
Latest upstream release: 0.7.5.1
Current version in Fedora Rawhide: 0.7.5
URL: http://sourceforge.net/api/file/index/project-name/ettercap/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Update System 2013-01-14 12:30:13 EST
ettercap-0.7.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ettercap-0.7.5.1-1.fc18
Comment 4 Fedora Update System 2013-01-14 12:30:29 EST
ettercap-0.7.5-3.fc17.1.20120906gitc796e5 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ettercap-0.7.5-3.fc17.1.20120906gitc796e5
Comment 5 Fedora Update System 2013-01-16 14:18:48 EST
Package ettercap-0.7.5-3.fc17.1.20120906gitc796e5:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ettercap-0.7.5-3.fc17.1.20120906gitc796e5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0834/ettercap-0.7.5-3.fc17.1.20120906gitc796e5
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-23 12:28:19 EST
ettercap-0.7.5-4.fc17.1.20120906gitc796e5 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ettercap-0.7.5-4.fc17.1.20120906gitc796e5
Comment 7 Fedora Update System 2013-02-01 12:15:16 EST
ettercap-0.7.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-02-01 23:34:49 EST
ettercap-0.7.5-4.fc17.1.20120906gitc796e5 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.